function FileData_Pairs(x)
{
x.t("available","regular");
x.t("tracing","available");
x.t("tracing","enabled");
x.t("tracing","detailed");
x.t("tracing","disabled");
x.t("tracing","debug");
x.t("ssl","tracing");
x.t("regular","tracing");
x.t("enabled","calls");
x.t("enabled","declaration");
x.t("end-call","remarks");
x.t("end-call","call");
x.t("calls","return");
x.t("connection","tibemsssl");
x.t("(void)","cobol");
x.t("(void)","tibems_bool");
x.t("cobol","call");
x.t("tibemsssl_getdebugtrace","(void)");
x.t("tibemsssl_getdebugtrace","returning");
x.t("returning","value-boolean");
x.t("determine","whether");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","connection");
x.t("whether","ssl");
x.t("detailed","tracing");
x.t("purpose","determine");
x.t("tibems_false","tibco");
x.t("return","tibems_false");
x.t("return","tibems_true");
x.t("disabled","return");
x.t("tibco","software");
x.t("tibems_true","tracing");
x.t("tibemsssl","tibemsssl_gettrace");
x.t("declaration","tibems_bool");
x.t("value-boolean","end-call");
x.t("remarks","two");
x.t("two","levels");
x.t("debug","tracing");
x.t("call","tibemsssl_getdebugtrace");
x.t("call","call");
x.t("call","tibemsssl_gettrace");
x.t("levels","ssl");
x.t("tibemsssl_gettrace","(void)");
x.t("tibemsssl_gettrace","returning");
x.t("tibemsssl_gettrace","function");
x.t("tibemsssl_gettrace","tibco");
x.t("tibemsssl_gettrace","tibemsssl_gettrace");
x.t("tibems_bool","tibemsssl_getdebugtrace");
x.t("tibems_bool","tibemsssl_gettrace");
}
